
/* Additional CSS */
#body-footer { border-radius:0; color:#fff; }

/*** Override bootstrap ***/
@media (min-width: 768px) and (max-width:990px) {
#body-content {
width: auto;
margin-left:10px;
margin-right:10px;
}
}
@media (max-width: 768px){
#body-content {
width: auto;
margin-left:10px;
margin-right:10px;
}
}
.tiny-padding {
padding-left:5px;
padding-right:5px;
} 

.well-box {
background-color:#fff !important;
border:none !important;
margin-bottom:0 !important;
padding-bottom:0 !important;
box-shadow:none !important;
-webkit-box-shadow:none !important;
-moz-box-shadow:none !important;
border-radius:0 !important;
} 